//
//  ARKitUIViewBoard.swift
//  DouShouQi_App
//
//  Created by etudiant on 24/06/2024.
//

import SwiftUI
import DouShouQiModel

struct ARKitUIViewBoard: UIViewRepresentable {
    
    var aRKitViewRepresentable: ARKitViewRepresentable
    
    func makeUIView(context: Context) -> ARKitViewRepresentable {
        return aRKitViewRepresentable
    }

    func updateUIView(_ uiView: ARKitViewRepresentable, context: Context) {}
}

